{% extends 'base.html' %} {% block content %}
<main>
  <div>
    <h1>Expense Categories</h1>
    <table>
      <thead>
        <tr>
          <th>Name</th>
          <th>Number of Receipts</th>
        </tr>
      </thead>
      <tbody>
        {% for category in categories %}
        <tr>
          <td>{{ category.name }}</td>
          <td>{{ category.receipt_count }}</td>
        </tr>
        {% empty %}
        <tr>
          <td colspan="2">No expense categories found.</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</main>
{% endblock %}
